@font-face {
  font-family: "Gilroy";
  src: url("https://hq-web.net/fonts/Gilroy-Regular.woff2") format("woff2");
  font-weight: normal;
}

body {
  font-family: "Gilroy", sans-serif;
}

.has-heading-font-family {
  font-family: "Gilroy", sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Gilroy", sans-serif !important;
}

.woocommerce-checkout .wc-block-components-notice-banner.is-success {
  display: none;
}

header {
  display: none;
}

footer {
  display: none;
}

.woocommerce-notices-wrapper {
  display: none;
}

.wc-block-components-order-summary-item__quantity {
  display: none !important;
}

.checkout-logo {
  margin-bottom: 60px !important;
}

@media (max-width: 768px) {
  .checkout-logo {
    max-width: 150px;
    margin-bottom: 40px !important;
  }
}

.woocommerce-order-received {
  margin-top: 110px !important;
  margin-bottom: 110px !important;
}

.woocommerce-order-received .wc-block-order-confirmation-status {
  margin-bottom: 40px;
  font-size: var(--wp--preset--font-size--x-large) !important;
}

.home {
  display: none;
}

.page-id-9 .wc-block-components-checkbox label {
  align-items: center;
}